body {
	background-color: white;
	margin: 0px;
}
body, p, td, ul, li {
	font-family: 'Trebuchet MS', Tahoma, Arial;
	font-size: 13px;
	color: #333333;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h1 {
	font-size:17px;
	background: url(tpl_images/heading_1_bg.jpg) no-repeat top left;
	color: white;
	padding-left: 6px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 4px;
	margin-bottom: 3px;
}
.sidebar h1 {
	font-size:17px;
	background: url(tpl_images/sidebar_heading_bg.jpg) no-repeat top left;
	color: white;
	padding-left: 6px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-bottom: 7px;
	margin-top: 0px;
}
h2 {
	font-size:16px;
}
h3 {
	font-size:15px;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:13px;
}
h6 {
	font-size:12px;
}
a {
	color: blue;
	text-decoration: underline;
}
a img {
	border-width: 0px;
}
p {
	margin-top: 9px;
	margin-bottom: 9px;
}

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: #AEB7D6;
	font-size: 9px;
}


/****** VERTICAL MENU STYLES ******/

#menu, #menu ul {
	width: 175px;
}
#menu li {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}

/****** COMMON MENU STYLES ******/

#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: url(tpl_images/menu_item_bg.jpg) center left no-repeat;
	border-bottom: 1px solid white;
}
#menu li.first_main_menu_item {
	border-top: 1px solid white;
}
#menu li.first_main_menu_item:hover, #menu li.middle_main_menu_item:hover, #menu li.last_main_menu_item:hover {

}
#menu li a {
	color: white;
	font-size: 13px;
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 4px;
}
#menu li ul {
	width: 160px;
	background-color: #DDDDDD;
}
#menu li ul li a {
	font-size: 11px;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 4px;
	padding-left: 5px;
	color: #333333;
}
#menu li ul li {
	height: 18px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
}